import cdsapi

c = cdsapi.Client()

c.retrieve(
    'sis-water-quantity-swicca',
    {
        'format':'zip',
        'variable':'river_flow',
        'emissions_scenario':'rcp_4_5',
        'time_aggregation':'30_year_average',
        'period':'2011_2040',
        'horizontal_resolution':'0_5'
    },
    '../archives/sec_climate_idx/27_sec_climate_idx-sis-water-quantity-swicca.zip')
